div.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #3A3A3A;
  overflow-x: hidden;
  padding-top: 60px;
  transition: 0.5s;
}

div.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #FFFFFF;
  display: block;
  transition: 0.3s;
}

div.sidebar a:hover {
  color: #d6c6e5;
}

div.header {
  height: 50px;
  background-color: #F8F8F8;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
  padding: 4px;
}

div.header button.sidebar-toggler {
  transition: 0.5s;
  margin-top: 3px;
}

div.main {
  padding: 10px 5px 5px 5px;
}

a.active {
  color: #7744aa !important;
}

.set-purple {
  background-color: #7744aa;
  color: #FFFFFF;
}

h3.nav-active-label {
  color: #7744AA;
  margin-top: 6px;
}